Subject: Floppy Days Podcast #49 on the TI-99/4A Computer!

From: [email-masked]
Date: 16 Nov 2015 20:31:44 -0800

Floppy Days Episode 49
 http://floppydays.li...-and-mark-wills http://floppydays.libsyn.com/floppy-days-49-ti99-interview-with-jim-fetzner-and-mark-wills

 The TI-99/4A - History, Interview with Jim Fetzner and Mark Wills
 In the home computer timeline, I’m currently covering computers released in the era from 1979 to 1980.  Next up is the TI-99/4A.  When I went to research the TI-99 I found an incredible amount of information about the machine and an involved, vibrant community surrounding it.  As a result, I pulled in as many experts as I could find to be involved in providing information about this very interesting machine.  I got so much involvement, and found so much information, that I will be covering the TI-99 for the next several shows.  That will include the typical topics, such as history, tech specs, modern upgrades, emulation, Web sites and much more, as well as interviews with some TI luminaries.  As I typically like to cover the history of the machine first, that will be the topic of the first couple of shows.  For the history segment, I was lucky enough to find a couple of people who have an incredible history with the TI-99, Jim Fetzner and Mark Wills.  Jim has an extensive, multilingual library of all things TI and possesses some very interesting hardware items related to the TI-99, as you will hear.  Mark is the author of TurboForth for the TI-99/4A and has been involved in the TI-99/4A scene pretty much since 1983.  He’s also English, living in the UK, so he has a rather British take on the home computer wars.  Since the interview piece I typically do with the co-hosts before covering the main topic took so long and turned out to be so interesting in it’s own right, I decided to break out the interview into its own show and the next show will then cover just the TI-99 history with the help of these two gentlemen.